## org.codehaus.groovy.control
Interface ParserPlugin

Method Summary
`ModuleNode` | `buildAST(SourceUnit sourceUnit, ClassLoader classLoader, Reduction cst)`
`Reduction` | `parseCST(SourceUnit sourceUnit, Reader reader)`

Method Detail

### buildAST

    public ModuleNode buildAST(SourceUnit sourceUnit, ClassLoader classLoader, Reduction cst)

### parseCST

    public Reduction parseCST(SourceUnit sourceUnit, Reader reader)